@charset "utf-8";
/* CSS Document */



/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	margin: 30px 20px 25px 350px;
	background: url(images/becky-bg.jpg) no-repeat top left #000 fixed;
	background-size: contain;
	color: #FFF;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 15px 0;
	color: #C00;
}
p, td {
	margin: 15px 0;
	font-size: 0.9em;
	line-height: 1.8;
	color: #CCC;
	text-align: justify;
}
#news-entries P, #news-entries td {
	text-align: left;
}
#news-entries img {
	float: right;
	margin: 0 0 20px 20px;
}
#news-entries img.fullwidth {
	float: none;
	margin-left: 0;
	text-align: center;
}
#news-entries .photo-caption {
	font-size: 12px;
	text-align: center;
	margin-top: -15px;
}
strong {
	color: #FFF;
}

a { text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
#news-entries P, #news-entries td {
	text-align: left;
}
#news-entries img {
	float: right;
	margin: 0 0 20px 20px;
}
#news-entries img.fullwidth {
	float: none;
	margin-left: 0;
	text-align: center;
}
#news-entries-2 .photo-caption {
	font-size: 14px;
	text-align: center;
	margin-top: -15px;
}
strong {
	color: #6f9cd3;
}

a { text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}


/* MAIN NAV */

.nav a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 1em;
	white-space: nowrap;
	color: #900;
}

.nav a.active {
	color: #FFF;
}

.nav {
	margin: 30px 0;
	padding: 10px 0;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	text-align: center;
}

.separator {
	margin: 0 15px;
	width: 1px;
	border-right: 1px dotted #333;
}


/* MISC */

.wrapper {
	width: 550px;
	margin: 0 auto;
}

.date {
	font-size: 0.7em;
}

.divider {
	clear: both;
	margin-bottom: 30px;
	padding-top: 20px;
	border-bottom: 1px dotted #900;
}


/* CD COVER + BUTTON */

.cd-table td {
	text-align: center;
	font-size: 0.7em;
	line-height: 1.2;
}

.cd-cover img {
	border: 1px solid #333;
	margin: 10px 0 15px;
	width: 165px;
	height: 165px;
}
a.cd-button {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #660;
	color: #FFF;
	font-size: 1em;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 25px;
	clear: both;
	text-transform: uppercase;
}
a:hover.cd-button {
	background-color: #690;
}


/* FOOTER */

#footer {
	border-top: 1px dotted #333;
	margin-top: 50px;
	padding-top: 18px;
	font-size: 0.7em;
	line-height: 1.6;
}

.footer td {
	vertical-align: middle;
}

.footer td img {
	margin-left: 20px;
}

.footer td .guestbook img {
	margin-left: 0;
}

.footer td .guestbook {
	background-color: #FFF;
	padding: 6px 8px 4px;;
	margin-left: 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.divider {
	clear: both;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dotted #990000;
}